// Human.cpp : Defines the exported functions for the static library.
//

#include "Human.h"

// This is an example of an exported variable
int nHuman=0;

// This is an example of an exported function.
int fnHuman(void)
{
    return 42;
}

// This is the constructor of a class that has been exported.
// see Human.h for the class definition
CHuman::CHuman()
{
    return;
}
